<?php
$messageboard_attributes = array(
'MESSAGEBOARD_LIST_SHOW_COUNT' => '10',
'MESSAGEBOARD_MSG_INTERVAL' => '0',
'MESSAGEBOARD_CHECK_STATUS' => '0',
'MESSAGEBOARD_GUEST_MSG_STATUS' => '1',
'MESSAGEBOARD_LOGIN_STATUS' => '1'
);
return $messageboard_attributes;
?>